[Settings]
MemoLogLevel=4
FileLogLevel=4
webClientVersion=0.0.1
LogFileNum=175

[Database]
Server=192.168.116.128
--Server=192.168.102.129
--Server=192.168.75.133
--Server=192.168.159.10
Database=eTask
Username=root
Password=emsys01
--Password=emsys!012

